WordPress.org

Ready to get started?Download WordPress

Codex

tr:Template:tr:Sunucu gereksinimleri

  • Sürüm 3.2 için sunucu gereksinimleri:
    • PHP 5.2.4 veya daha üst sürüm
    • MySQL 5.0.15 veya daha üst sürüm
    • (Opsiyonel)(MultiSite için gerekli) Apache mod_rewrite modülü (Permalinks olarak bilinen anlaşılır URL adresleri için)
  • Sürüm 2.9, 3.0, 3.1 için sunucu gereksinimleri
    • PHP 4.3 veya daha üst sürüm
    • MySQL 4.1.2 veya daha üst sürüm
    • (Opsiyonel)(MultiSite için gerekli) Apache mod_rewrite modülü (Permalinks olarak bilinen anlaşılır URL adresleri için)
  • Sürüm 2.5, 2.6, 2.7, 2.8 için sunucu gereksinimleri
  • Sürüm 2.1, 2.2, 2.3 için sunucu gereksinimleri
  • Sürüm 2.0 için sunucu gereksinimleri